/* MEDIA OVERRIDES */
/* Mobile devices */

@media (max-width: 799px) {

	/* HIDE MOBILE SECTIONS */
	.desktop {
		display: none !important;
	}	

	/* Override the backgrounds */
	.background.other {
		background: #000 !important;
	}
	
	/* Hide main elements */
	#navigation,
	#navigation .stub,
	#moduleContent #home .column.medium + .column.medium {
		display: none !important;
	}
	
	/* Hide page elements */
	#moduleContent #restaurantOverview .column.small,
	body.people .column.small,
	#moduleContent #news .column.small,
	#moduleContent #newsArchived .column.small,
	#moduleContent #newsSubscribe .column.small,
	#moduleContent #contact .column.small,
	#moduleContent #contactEmployment .column.small,
	#moduleContent #contactLinks .column.small {
		display: none !important;
	}

	/* Header overrides */
	#header {
		margin: 0;
		padding: 0;
		min-height: 80px;
		position: relative;
		line-height: 80px;
		background-color: rgba(255,255,255,0.1);
		-webkit-transition: background-color 0.7s;
	}
	
	#header a.logo {
		position: relative;
		float: left;
		display: inline-block;
		width: 45px;
		height: 45px;
		margin: 25px 3%;
		overflow: hidden;
	}
	#header a.logo img {
		width: 45px;
	}
	#header a.logo:hover img {
		position: relative;
		bottom: 45px;
	}
	/* Home logo overrides */
	body.home #header a.logo {
		width: 60px;
		height: 60px;
	}
	body.home #header a.logo img {
		width: 60px;
	}
	body.home #header a.logo:hover img {
		bottom: 60px;
	}

	body.reservations .column h3 + h4 {
		margin-top: 0px;
	}

	/* Mobile navigation */
	#header .navigationButton a {
		display: inline-block;
		float: right;
		width: 25px;
		height: 20px;
		margin: 0 3%;
		margin-top: 36px;
		overflow: hidden;
		background: url('../images/menu.png') no-repeat top left;
	}
	#header .navigationButton a:hover {
		background-position: bottom left;
	}
	#header .navigationCloseButton a {
		display: none;
		float: right;
		width: 25px;
		height: 20px;
		margin: 0 3%;
		margin-top: 36px;
		overflow: hidden;
		background: url('../images/menu.png') no-repeat bottom left;
	}
	#header .navigationCloseButton a:hover {
		background-position: bottom left;
	}
	/* hide and show the navigation buttons */
	#header.active .navigationButton a {
		display: none;
	}
	#header.active .navigationCloseButton a {
		display: inline-block;
	}
	
	/* hide and show the mobile navigation */
	#header.active .navigationMobile {
		/*display: block;*/
	}
	#header .navigationMobile {
		width: 100%;
	}
	#header .navigationMobile ul {
		margin: 0;
	}
	#header .navigationMobile ul li,
	#header .navigationMobile ul li span {
		padding: 0;
		margin: 0;
		list-style: none;
		font-size: 24px;
		line-height: 20px;
		text-align: center;
	}
	#header .navigationMobile ul li {
		border-top: 1px solid #54534A;
	}
	#header .navigationMobile ul li.active span,
	#header .navigationMobile ul li.active a {
		color: #FFF;
	}
	/* Active sub navigation */
	#header .navigationMobile ul li.active ul li a {
		color: #878680;
	}
	#header .navigationMobile ul li.active ul li.active a {
		color: #FFF;
	}
	#header .navigationMobile ul li span,
	#header .navigationMobile ul li a {
		display: inline-block;
		margin: 12px 0;
	}
	#header .navigationMobile ul li ul li {
		padding: 0;
		margin: 0;
		margin: 2px 0;
		padding: 0 12px;
	}
	#header .navigationMobile ul li ul li {
		border-top: none;
	}
	#header .navigationMobile ul li ul li a {
		font-style: italic;
		font-size: 20px;
	}
	/* mask */
	#header .navigationMobile .mask {
		height: 0;
		overflow: hidden;
		-webkit-transition: all 0.7s;
		-moz-transition: all 0.7s;
		transition: all 0.7s;
	}
	#header.active .navigationMobile > .mask {
		height: auto;
	}

	/* Resize module elements */
	#moduleContent {
		width: 94%;
		padding: 0 3%;
	}
	
	/* Site wide border top removal */
	#moduleContent .column {
		border-top: none;
	}
	#moduleContent .column.small,
	#moduleContent .column.medium {
		border-bottom: 1px solid #54534A;
	}
	body.home #moduleContent .column.small,
	body.home #moduleContent .column.medium {
		border-bottom: none;
	}
	
	/* Margins */
	#moduleContent .column.small,
	#moduleContent .column.large,
	#moduleContent .column.medium {
		width: 100%;
	}
	#moduleContent .column + .column {
		margin-left: 0;
	}
	/* Home */
	#home .column.medium h3 {
		padding-right: 30%;
	}
	#home .stub h3 {
		padding-right: 0 !important;
		opacity: 1 !important;
		font-size: 14px !important;
		line-height: 14px !important;
	}
	
	/* Footer */
	#footer span.info {
		width: 10%;
	}

	/* Override for the strip hovers for users to view without hovers */
	a.strip {
		background-color: #B7B6B3;
	}

	/* gallery albums */
	.albumImage  {	
		position: relative;
		margin-bottom: 20px;
		background: none !important;
	}
	.albumImage > img {
		display: block;
		width: 100%;
	}
	.albumImage > .hidden.imageTitle {
		display: block;
		margin-top: 12px;
	}
	.albumStub {
		position: static;
	}
	
/* END of the mobile styles */
}

/* Standard desktop */
@media (min-width: 800px) and (max-width: 1219px) {

	/* move the album arrows in */
	.imagePrevious {
		left: -50px;
	}
	.imageNext {
		right: -50px;
	}

	/* HIDE MOBILE SECTIONS */
	.mobile, .navigationMobile {
		display: none !important;
		visibility: hidden;
	}
/* END of the standard styles */
}

/* Large desktop */
@media (min-width: 1220px) {

	/* HIDE MOBILE SECTIONS */
	.mobile, .navigationMobile {
		display: none !important;
		visibility: hidden;
		height: 0;
	}
/* END of the large styles */
}